\name{DisplaySurface}
\alias{DisplaySurface}
\title{Display Surface (Triangle Mesh)}
\description{Function to display a surface (triangle mesh) in 3D.}
\usage{
DisplaySurface(Surface)
}
\arguments{
\item{Surface}{a list with vertices and triangles (vertex indices)}
}
\details{ This function uses the rgl (OpenGL) package to display a triangle mesh in the 3D OpenGL display.
}
\value{
}
\references{no references }
\author{Oliver Granert <o.granert <at> neurologie.uni-kiel.de> }
\note{ no notes }
\seealso{
  \code{\link{TraceSurface}},
  \code{\link{TraceSurfaceGUI}},
}
\examples{
\dontrun{
  library(Rniftitools)
  # create a single triangle
  surface=list(triangles=matrix(nrow=1,ncol=3,c(1,2,3)),vertices=matrix(nrow=3,ncol=3,c(0,0,0,0,1,0,0,0,1),byrow=TRUE));
  DisplaySurface(surface);
}
}
