\name{TraceSurfaceGUI}
\alias{TraceSurfaceGUI}
\title{GUI function to trace the head surface.}
\description{Returns the surface points and a triangulation of the skin surface.}
\usage{
TraceSurfaceGUI(image)
}
\arguments{
\item{image}{the MRT image (supported by Rniftilib)}
}
\details{

}
\value{
  A list with enties:
  \item{vertices }{point coordinates (nx3 matrix)}
  \item{triangles }{indices of the vertices belonging to a triangle (nx3 matrix)}
}
\references{no references }
\author{Oliver Granert <o.granert <at> neurologie.uni-kiel.de> }
\note{ no notes }
\seealso{
  \code{\link{TraceSurface}},
  \code{\link{DisplaySurface}},
}
\examples{
\dontrun{
library(Rniftilib)
library(Rniftitools)

image=nifti.image.read(file.choose())

surface = TraceSurfaceGUI(image);
}
}
